/*
	Terminal
	by John Ryland
	Copyright (c) 2023
*/

////////////////////////////////////////////////////////////////////////////////////
//	Terminal

#include "Application.h"
#include "TerminalWindow.h"

#define STB_IMAGE_IMPLEMENTATION
#include "stb_image.h"

int main(int argc, char* argv[])
{
    ApplicationFramework::Application app;
    GameEngine::TerminalWindow terminalWindow(app, 1024, 768, "Terminal");
    app.MainLoop();
    return 0;
}
